[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCanvasHelper.DoCopyProps

DoCopyProps - copies properties from another Canvas Helper

## Declaration

Source position: fpcanvas.pp line 56

`protected procedure TFPCanvasHelper.DoCopyProps(`
`From: TFPCanvasHelper`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.